@font-face {
font-family: 'Kana Sans Regular 7';
font-style: normal;
font-weight: normal;
src: local('Kana Sans Regular 7'), url('../../../fonts/Kana Sans Black.woff') format('woff');
}

@font-face {
font-family: 'Kana Sans Regular 6';
font-style: normal;
font-weight: normal;
src: local('Kana Sans Regular 6'), url('../../../fonts/Kana Sans Bold.woff') format('woff');
}


@font-face {
font-family: 'Kana Sans Regular 3';
font-style: normal;
font-weight: normal;
src: local('Kana Sans Regular 3'), url('../../../fonts/Kana Sans Light.woff') format('woff');
}


@font-face {
font-family: 'Kana Sans Regular 2';
font-style: normal;
font-weight: normal;
src: local('Kana Sans Regular 2'), url('../../../fonts/Kana Sans Medium.woff') format('woff');
}


@font-face {
font-family: 'Kana Sans Regular';
font-style: normal;
font-weight: normal;
src: local('Kana Sans Regular'), url('../../../fonts/Kana Sans Regular.woff') format('woff');
}


@font-face {
font-family: 'Kana Sans Regular 4';
font-style: normal;
font-weight: normal;
src: local('Kana Sans Regular 4'), url('../../../fonts/Kana Sans Thin.woff') format('woff');
}



@font-face {
  font-family: 'HelveticaNeue-Bold';
  src: url('../../../fonts/HelveticaNeue-Bold.eot');
  src: url('../../../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg'),
       url('../../../fonts/HelveticaNeue-Bold.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue-Bold.woff') format('woff'),
       url('../../../fonts/HelveticaNeue-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-BoldItalic';
  src: url('../../../fonts/HelveticaNeue-BoldItalic.eot');
  src: url('../../../fonts/HelveticaNeue-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue-BoldItalic.svg#HelveticaNeue-BoldItalic') format('svg'),
       url('../../../fonts/HelveticaNeue-BoldItalic.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue-BoldItalic.woff') format('woff'),
       url('../../../fonts/HelveticaNeue-BoldItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-CondensedBlack';
  src: url('../../../fonts/HelveticaNeue-CondensedBlack.eot');
  src: url('../../../fonts/HelveticaNeue-CondensedBlack.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue-CondensedBlack.svg#HelveticaNeue-CondensedBlack') format('svg'),
       url('../../../fonts/HelveticaNeue-CondensedBlack.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue-CondensedBlack.woff') format('woff'),
       url('../../../fonts/HelveticaNeue-CondensedBlack.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-CondensedBold';
  src: url('../../../fonts/HelveticaNeue-CondensedBold.eot');
  src: url('../../../fonts/HelveticaNeue-CondensedBold.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue-CondensedBold.svg#HelveticaNeue-CondensedBold') format('svg'),
       url('../../../fonts/HelveticaNeue-CondensedBold.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue-CondensedBold.woff') format('woff'),
       url('../../../fonts/HelveticaNeue-CondensedBold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Italic';
  src: url('../../../fonts/helveticaneueit-webfont.eot');
  src: url('../../../fonts/helveticaneueit-webfont.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/helveticaneueit-webfont.svg#HelveticaNeue-Italic') format('svg'),
       url('../../../fonts/helveticaneueit-webfont.ttf') format('truetype'),
       url('../../../fonts/helveticaneueit-webfont.woff') format('woff'),
       url('../../../fonts/helveticaneueit-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('../../../fonts/HelveticaNeue_light-webfont.eot');
    src: url('../../../fonts/HelveticaNeue_light-webfont.eot?#iefix') format('embedded-opentype'), url('../../../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg'), url('../../../fonts/HelveticaNeue-Light.ttf') format('truetype'), url('../../../fonts/HelveticaNeue_light-webfont.woff') format('woff'), url('../../../fonts/HelveticaNeue_light-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-LightItalic';
  src: url('../../../fonts/HelveticaNeue-LightItalic.eot');
  src: url('../../../fonts/HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue-LightItalic.svg#HelveticaNeue-LightItalic') format('svg'),
       url('../../../fonts/HelveticaNeue-LightItalic.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue-LightItalic.woff') format('woff'),
       url('../../../fonts/HelveticaNeue-LightItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Medium';
  src: url('../../../fonts/helveticaneuemed-webfont.eot');
  src: url('../../../fonts/helveticaneuemed-webfont.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/helveticaneuemed-webfont.svg#HelveticaNeue-Medium') format('svg'),
       url('../../../fonts/helveticaneuemed-webfont.ttf') format('truetype'),
       url('../../../fonts/helveticaneuemed-webfont.woff') format('woff'),
       url('../../../fonts/helveticaneuemed-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Medium-new';
    src: url('../../../fonts/HelveticaNeue-Medium-new.eot');
    src: url('../../../fonts/HelveticaNeue-Medium-new.eot?#iefix') format('embedded-opentype'),
        url('../../../fonts/HelveticaNeue-Medium-new.ttf') format('truetype'),
        url('../../../fonts/helveticaneuemed-webfont.woff') format('woff'),
        url('../../../fonts/helveticaneuemed-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


@font-face {
  font-family: 'HelveticaNeue-MediumItalic';
  src: url('../../../fonts/HelveticaNeue-MediumItalic.eot');
  src: url('../../../fonts/HelveticaNeue-MediumItalic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue-MediumItalic.svg#HelveticaNeue-MediumItalic') format('svg'),
       url('../../../fonts/HelveticaNeue-MediumItalic.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue-MediumItalic.woff') format('woff'),
       url('../../../fonts/HelveticaNeue-MediumItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Thin';
  src: url('../../../fonts/HelveticaNeue-Thin.eot');
  src: url('../../../fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg'),
       url('../../../fonts/HelveticaNeue-Thin.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue-Thin.woff') format('woff'),
       url('../../../fonts/HelveticaNeue-Thin.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-ThinItalic';
  src: url('../../../fonts/HelveticaNeue-ThinItalic.eot');
  src: url('../../../fonts/HelveticaNeue-ThinItalic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue-ThinItalic.svg#HelveticaNeue-ThinItalic') format('svg'),
       url('../../../fonts/HelveticaNeue-ThinItalic.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue-ThinItalic.woff') format('woff'),
       url('../../../fonts/HelveticaNeue-ThinItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-UltraLight';
  src: url('../../../fonts/../../../fonts/HelveticaNeue-UltraLight.eot');
  src: url('../../../fonts/../../../fonts/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/../../../fonts/HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg'),
       url('../../../fonts/../../../fonts/HelveticaNeue-UltraLight.ttf') format('truetype'),
       url('../../../fonts/../../../fonts/HelveticaNeue-UltraLight.woff') format('woff'),
       url('../../../fonts/../../../fonts/HelveticaNeue-UltraLight.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-UltraLightItalic';
  src: url('../../../fonts/HelveticaNeue-UltraLightItalic.eot');
  src: url('../../../fonts/HelveticaNeue-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue-UltraLightItalic.svg#HelveticaNeue-UltraLightItalic') format('svg'),
       url('../../../fonts/HelveticaNeue-UltraLightItalic.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue-UltraLightItalic.woff') format('woff'),
       url('../../../fonts/HelveticaNeue-UltraLightItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue';
  src: url('../../../fonts/HelveticaNeue.eot');
  src: url('../../../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg'),
       url('../../../fonts/HelveticaNeue.ttf') format('truetype'),
       url('../../../fonts/HelveticaNeue.woff') format('woff'),
       url('../../../fonts/HelveticaNeue.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
